AuthenticationCheck access token status

Check access token status

Overí platnosť a zostávajúcu životnosť tokenu.

curl -X GET "https://einvoice-v1-ynyiur6quq-ey.a.run.app/v1/sapi/auth/token/status" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (JWT)"
{
  "valid": true,
  "expires_in_seconds": 42,
  "should_refresh": true,
  "refresh_recommended_at": "2024-12-25T10:00:00Z",
  "expires_at": "2024-12-25T10:00:00Z"
}
GET
/v1/sapi/auth/token/status
GET
Base URLstring

Target server for requests. Edit to use your own host.

Bearer Token (JWT)
Bearer Tokenstring
Required

Bearer token (JWT) - just enter the token, "Bearer" prefix will be added automatically

Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token (JWT). Authentication token required.

Responses

validboolean
expires_in_secondsinteger
should_refreshboolean
refresh_recommended_atstring
expires_atstring